MediaWiki: Tweeki.css

De Test Entre Amis
Aller à : navigation, rechercher

Note : après avoir enregistré vos modifications, il se peut que vous deviez forcer le rechargement complet du cache de votre navigateur pour voir les changements.

  • Firefox / Safari : maintenez la touche Maj (Shift) en cliquant sur le bouton Actualiser ou pressez Ctrl-F5 ou Ctrl-R (⌘-R sur un Mac).
  • Google Chrome : appuyez sur Ctrl-Maj-R (⌘-Shift-R sur un Mac).
  • Internet Explorer : maintenez la touche Ctrl en cliquant sur le bouton Actualiser ou pressez Ctrl-F5.
  • Opera : allez dans Menu → Settings (Opera → Préférences sur un Mac) et ensuite à Confidentialité et sécurité → Effacer les données d’exploration → Images et fichiers en cache.
/* CSS placed here will affect users of the Tweeki skin */
/* body.page-Accueil.action-view h1.firstHeading, body.page-Accueil.action-submit h1.firstHeading { display: none; } */
body.rootpage-Accueil.action-view h1.firstHeading, body.rootpage-Accueil.action-submit h1.firstHeading { display: none; }

/* 14/01/2023 */
/* blockquote {
  border-left:4px solid #eaecf0;
  padding:8px 32px;
 }
 blockquote > :first-child {
  margin-top:0
 }
 blockquote > :last-child {
  margin-bottom:0
 }
*/